import o from "../../../../@babel/runtime/helpers/esm/extends.mjs";
import * as e from "react";
import t from "../../../icons-svg/es/asn/ExclamationCircleFilled.mjs";
import a from "../components/AntdIcon.mjs";
var i = function(l, r) {
  return /* @__PURE__ */ e.createElement(a, o({}, l, {
    ref: r,
    icon: t
  }));
};
process.env.NODE_ENV !== "production" && (i.displayName = "ExclamationCircleFilled");
const f = /* @__PURE__ */ e.forwardRef(i);
export {
  f as default
};
